Страница 1 из 1

СообщениеДобавлено: 15 авг 2004, 01:17
Irene
Может стоит сменить версию phpbb на более новую? Всё-таки 1.4.2 это уже слишком старая версия. В более новых ведь столько новых возможностей!!!

СообщениеДобавлено: 11 ноя 2004, 12:32
avv
Новая версия будет установлена в ближайшее время. Возможны перебои в работе форума. Терпите! :smile:

Но Аватары я всё-равно запретю! :smile:

СообщениеДобавлено: 11 ноя 2004, 20:55
tatiana
Но Аватары я всё-равно запретю! :smile:


почему?

СообщениеДобавлено: 11 ноя 2004, 22:13
avv
Трафик это и баловство :wink:

СообщениеДобавлено: 12 ноя 2004, 12:17
avv
Эль, я не понял твой вопрос.